<!DOCTYPE html>
<head>
	<meta charset="utf-8">

	<script src="https://code.jquery.com/jquery-3.6.0.js"></script>
	<script src="static/js/bootstrap.js"></script>
	
	<link rel="stylesheet" href="static/css/bootstrap.css" />
	<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/gh/bmabey/pyLDAvis@3.3.1/pyLDAvis/js/ldavis.v1.0.0.css">
</head>

{{navBar|safe}}


<div id="ldavis_el117311401799382234408958781204"></div>
<script type="text/javascript">

var ldavis_el117311401799382234408958781204_data = {"mdsDat": {"x": [-108.958251953125, 186.487060546875, 19.245832443237305, 170.65882873535156, -1.3864107131958008, -145.8000946044922, 64.83454132080078, -196.90603637695312], "y": [-208.9414825439453, -98.1032485961914, 160.85877990722656, 75.44507598876953, -35.043739318847656, 106.94461059570312, -221.8252716064453, -58.99091339111328], "topics": [1, 2, 3, 4, 5, 6, 7, 8], "cluster": [1, 1, 1, 1, 1, 1, 1, 1], "Freq": [45.50451228989365, 22.82939564861456, 8.351672792818903, 7.024604986225522, 5.54405501484514, 5.390084963903598, 3.5740238536738884, 1.781650450024741]}, "tinfo": {"Term": ["bag", "heb", "get", "chicken", "store", "chip", "product", "call", "buy", "go", "open", "purchase", "box", "taste", "food", "eat", "package", "water", "take", "bring", "time", "use", "want", "milk", "cheese", "egg", "brand", "make", "know", "good", "product", "taste", "use", "want", "brand", "make", "know", "good", "last", "thank", "bad", "try", "well", "change", "also", "think", "flavor", "love", "quality", "year", "meat", "much", "piece", "really", "let", "long", "sell", "new", "texas", "bacon", "heb", "time", "buy", "purchase", "eat", "first", "see", "box", "take", "cheese", "bread", "pack", "return", "number", "work", "away", "receipt", "location", "half", "tell", "send", "container", "coffee", "mold", "home", "seal", "bottom", "whole", "second", "yesterday", "white", "expiration_date", "already", "fine", "picture", "code", "morning", "open", "store", "today", "get", "go", "find", "day", "back", "package", "say", "upc", "date", "need", "come", "throw", "look", "still", "bag", "chip", "many", "cut", "size", "small", "label", "potato", "tortilla", "bit", "carton", "big", "soup", "corn", "amount", "color", "wife", "count", "regular", "line", "steak", "tooth", "other", "liquid", "process", "weird", "complain", "pad", "bone", "plain", "full", "chicken", "call", "water", "bring", "milk", "concern", "sauce", "plastic", "bottle", "roll", "attention", "gallon", "sandwich", "thick", "twice", "black", "remove", "rice", "minute", "close", "freezer", "austin", "inside", "pot", "middle", "pm", "wrap", "possible", "microwave", "speak", "food", "salad", "dog", "sick", "natural", "beef", "brown", "dog_food", "order", "fill", "tough", "yogurt", "chunk", "especially", "feed", "noticed", "believe", "march", "people", "care", "hear", "tonight", "report", "difficult", "clear", "expiration", "quite", "funny", "heritage_ranch", "ready", "eat", "egg", "lid", "meal", "ingredient", "trash", "thought", "help", "turkey", "information", "dinner", "butter", "bowl", "actually", "rest", "read", "instruction", "less", "cooking", "replacement", "list", "appreciate", "serve", "fix", "side", "include", "garlic", "meal_simple", "jar", "finish", "diaper", "end", "recipe", "ice_cream", "state", "pizza", "terrible", "pick", "tear", "stale", "disappointing", "spray", "cereal", "rip", "previous", "apart", "pecan", "fully_cooked", "pepper", "easily", "spice", "season", "soon", "strip", "dip", "melt", "creamy_creation", "improve", "sheet", "version", "tasteless", "rock", "salt", "breast", "houston", "hold", "point", "ice", "mouth", "set", "stock", "department", "attempt", "offer", "tamale", "later", "creamer", "odd", "course", "com", "mistake", "curbside", "lemon", "left", "video", "crystal", "quick", "almond_milk", "wash", "peach", "sharp", "burger"], "Freq": [1795.0, 4338.0, 1795.0, 764.0, 1402.0, 782.0, 2378.0, 632.0, 2695.0, 1191.0, 1032.0, 2742.0, 824.0, 1563.0, 361.0, 1011.0, 956.0, 372.0, 678.0, 371.0, 1358.0, 1271.0, 1212.0, 345.0, 620.0, 301.0, 1152.0, 1146.0, 1142.0, 1127.0, 2377.5969082361203, 1563.1253302451662, 1271.2095656248466, 1211.7569077581713, 1151.46915378643, 1145.3637334836662, 1142.139149836442, 1126.8891968975786, 847.7425875947177, 823.0586000871575, 766.1565565958339, 695.9553353094426, 659.4409536754551, 620.8603616573761, 597.7490056707932, 594.4927303347351, 583.0720253068624, 580.7306418737061, 556.1283874875206, 525.5754062554845, 515.7874263315676, 510.06789894577753, 492.5745619022041, 471.2413033915393, 466.2012648220439, 451.6650876707855, 446.1483212976365, 434.90943225622084, 427.1111201599739, 420.7498269369851, 4309.414354265746, 1351.6498707935114, 2623.6419689149548, 2572.5966372479365, 882.9009158580612, 477.13752930538203, 527.4379783483512, 824.2075088299348, 677.4734551214228, 619.9451124518581, 524.5150596700265, 445.52948846701014, 407.30003085132915, 390.0444695622965, 373.0770077181295, 346.49146235725095, 302.5614501625462, 302.02090151602437, 293.14789707922654, 281.4854078201179, 267.86826193911963, 263.68871104928434, 258.3339308199067, 256.15325092252573, 251.8057184340291, 245.59810149660092, 243.5875304757682, 234.83473557818706, 229.8871456781407, 228.38246334515406, 204.30323644578627, 204.12573711244102, 203.08801061424825, 185.47948624339972, 184.41742441972406, 177.83691033959082, 174.8216406436209, 1026.3443144724624, 1380.843070859524, 380.53524398987037, 1663.1442897492975, 1100.9759713533213, 604.0101139269738, 380.474249798042, 587.3907187577621, 779.7545897242882, 579.0616922861486, 316.8581879740237, 437.27590700597455, 462.4900183194421, 388.1475978768022, 354.409777487858, 329.9266795462066, 269.04530680030695, 1795.053031377597, 781.6581747952121, 297.3195898303494, 282.94178472440194, 254.5035815851602, 247.75972786516036, 237.71672442254948, 235.75117817327015, 221.5701692092995, 194.7379873568861, 183.7990630039272, 167.90294755272785, 162.7754198469743, 152.11944613436492, 138.4424027456754, 131.4473578772507, 115.68981954163986, 112.68337506462937, 111.28961371971154, 106.8953787359355, 102.41395609752216, 101.73291827258755, 101.42203886906051, 91.6719620626783, 89.52101793436687, 82.80737397189486, 82.19479952150425, 80.8169984282317, 79.18825441239005, 76.22088873564596, 128.09312884988645, 764.0556064212495, 631.8043215533471, 371.29625882711184, 370.29093972822596, 344.5936383200598, 316.33430804805363, 277.49215471140656, 265.9591764427535, 245.1740573608025, 231.1121169656213, 178.79861999044877, 163.3770724129587, 132.12317101057693, 117.29716327197556, 107.71888060148513, 105.0950067818538, 103.07157074104063, 99.32417270081567, 95.16717596980756, 90.56826994428809, 85.42334518681649, 82.81712200785263, 81.55251680325392, 79.0357825981856, 78.15471204688826, 76.9406380082669, 75.14116986346787, 75.08560533065057, 73.41582538101146, 71.56960109536506, 360.9947215397482, 245.68598849155316, 232.43758491538247, 175.22830793218515, 145.16580546376153, 139.0910827508933, 138.05311053403145, 133.35161789397114, 130.55607150913852, 127.44308118206574, 121.21579120526283, 113.28266757284806, 106.69931308889048, 98.55226216678088, 97.47095760482932, 94.56756578642084, 103.85626590316093, 79.92779757328957, 103.91513198100226, 65.56118791292543, 64.90928328737753, 64.65605405056893, 64.34433282810681, 63.884194983603535, 63.21763841403248, 62.63736798897465, 62.15416112622215, 61.53217051526497, 60.59957650493073, 57.87423475401329, 104.94890011422947, 300.5356764416494, 196.8122443840486, 188.28270218054092, 167.21488482711985, 163.95548369180707, 160.1040782120488, 152.15372415689245, 147.7591544313177, 137.51607815043246, 129.8720744798857, 127.4186908446065, 123.24729612290876, 121.68996376522445, 117.03743345488743, 114.37796019065941, 113.46730884102756, 110.12910541891976, 105.04349159570452, 104.76073859917369, 101.23395524305107, 99.79485229433513, 99.73529162086524, 92.96221775165044, 92.1854350340586, 91.36733740324709, 89.36350782474548, 87.24613367652341, 85.62973424211066, 77.02011679179051, 75.60900164427473, 89.35381774134729, 189.64315610029092, 139.2916685404421, 106.73605149072354, 99.78970678770207, 99.67468408301093, 99.52093768021491, 87.15124259287597, 85.19427757739425, 80.83691411915532, 79.32600085929072, 75.78399977569468, 74.05374409773894, 69.48642056463298, 68.82228387756248, 67.91460820303344, 64.19663363547826, 64.0748698836971, 61.15064499807031, 59.24254396106911, 57.42293208650776, 57.422036342601416, 56.3270066429442, 55.680239348929355, 52.082013109366095, 49.23303645382005, 46.034386641810286, 45.26855431162953, 42.89913367896661, 41.46652336558128, 41.44124443899368, 159.19616326436577, 135.07698689278482, 92.86527678368687, 86.05187431292566, 67.69952984407485, 60.138593323922464, 47.24495338244238, 47.07279957685736, 44.07711898714351, 41.81279152332102, 41.0320655424061, 40.977028076095436, 38.79661643294227, 38.25117647921358, 36.560901123958644, 34.505465861815274, 34.00753250411103, 32.977606561969104, 32.39234544996529, 32.11463637887484, 31.836409220546916, 30.74667425726075, 29.668609137439773, 28.88716756641784, 26.70790372979633, 25.62393928513313, 25.273045382618136, 24.34791045574735, 22.984961758422997, 22.823311384428735], "Total": [1795.0, 4338.0, 1795.0, 764.0, 1402.0, 782.0, 2378.0, 632.0, 2695.0, 1191.0, 1032.0, 2742.0, 824.0, 1563.0, 361.0, 1011.0, 956.0, 372.0, 678.0, 371.0, 1358.0, 1271.0, 1212.0, 345.0, 620.0, 301.0, 1152.0, 1146.0, 1142.0, 1127.0, 2378.386424890249, 1563.914781958175, 1271.999098605737, 1212.5465566820872, 1152.2586367744025, 1146.153423681963, 1142.9287927167757, 1127.6786562453824, 848.5321886431551, 823.848247547365, 766.9460418160149, 696.7449053575776, 660.2305026965702, 621.6498863284351, 598.5387362542489, 595.2823350233145, 583.8617155464951, 581.5200937005766, 556.9182126149869, 526.364954127121, 516.5774261081461, 510.85753591691235, 493.3642913344737, 472.03084729795006, 466.99091208809955, 452.45490129327095, 446.9380810009834, 435.6991704244976, 427.9010723891481, 421.53954997672855, 4338.661618197118, 1358.2285906871955, 2695.167213146647, 2742.5821119711286, 1011.0053128376069, 483.5040152923531, 678.1196625736757, 824.9961441853823, 678.2621919522785, 620.7338257250419, 525.303940617667, 446.3180905057758, 408.09758962609067, 390.8334712751173, 373.86584634768803, 347.2801308939312, 303.35011493331643, 302.80957593679983, 293.93657691573765, 282.27409243617313, 268.6569394591418, 264.477323413036, 259.1223917826543, 256.9417104740171, 252.5943826797527, 246.38717477615273, 244.37609791317487, 235.6238684505354, 230.67580743938692, 229.17113016995788, 205.0918774863232, 204.91442392705184, 203.8765990330536, 186.26819997068483, 185.20591900295517, 178.62555414961622, 175.61033527647282, 1032.1353150078348, 1402.4628489993315, 382.39044876426817, 1795.8846025714272, 1191.8908671321547, 635.5320241020743, 408.8077969047074, 679.2695317721548, 956.4628807535601, 764.9718847504246, 353.42698629163937, 573.1824096394154, 623.7313857783845, 482.3594896083483, 465.31653630753266, 782.4395010393889, 360.1312038820888, 1795.853660258402, 782.4584301319907, 298.12083933070465, 283.74307019361356, 255.30452462176325, 248.56064936677197, 238.5179180080539, 236.55176727234442, 222.37490282945157, 195.5393385812842, 184.60014538695933, 168.70366715649598, 163.57643798107446, 152.9200604698031, 139.24359407752496, 132.24842185010516, 116.4908080471639, 113.48405758957226, 112.09046830004013, 107.69671402286761, 103.21534362465505, 102.53432760012018, 102.22331839801855, 92.47315739389087, 90.32314016212082, 83.6085440057571, 82.99629282243666, 81.61835262305523, 79.98901784159196, 77.02181502300697, 178.45617204425005, 764.8568432112235, 632.6055055136186, 372.0971807540825, 371.0923876239208, 345.39453810659626, 317.13532064908975, 278.2933640139861, 266.7603596919804, 245.97487391542566, 231.91318135364492, 179.59993413498864, 164.17806966777616, 132.9248701704194, 118.09863573558279, 108.5203472491775, 105.89591741003872, 103.87361618095599, 100.1251515278889, 95.9685681532539, 91.36947005758019, 86.22431392536339, 83.61886039176133, 82.35421603107693, 79.8375522450054, 78.95634497622179, 77.74299068067135, 75.94342928951615, 75.88738416135023, 74.2175659452458, 72.37098988274518, 361.7941188729667, 246.48490118315456, 233.2364123703568, 176.02714722619166, 145.96603613590077, 139.89018609403985, 138.85271123495693, 134.1501982786102, 131.35534975075313, 128.24343478775242, 122.01559624393145, 114.08162176143192, 107.49869934636295, 99.3529617587276, 98.27043504487887, 95.36754721090543, 104.84365332153773, 80.72716256442544, 105.00277990896184, 66.36046567670681, 65.70913798113814, 65.45673319232661, 65.14343381699307, 64.6842552530573, 64.01731303728631, 63.43628110550988, 62.95369267267977, 62.33171567285157, 61.39824957568753, 58.673448011211185, 1011.0053128376069, 301.3434356807967, 197.620057904874, 189.09016298002763, 168.02260725444287, 164.76380085807412, 160.91203218850828, 152.96162356162256, 148.56685012861615, 138.32387204326744, 130.68007271658772, 128.22650527373293, 124.05556690561562, 122.49800399356782, 117.84583920281267, 115.18609303309896, 114.27528816131652, 110.93690736712404, 105.85165376669777, 105.56868541389534, 102.04255896212904, 100.60310257021678, 100.5433079089052, 93.77006263947689, 92.99332935505237, 92.17529437142824, 90.171020341258, 88.05382575347024, 86.43773322517704, 77.82944910924213, 76.41618749341585, 240.27185164831664, 190.45187423867787, 140.09958037880023, 107.54477077976067, 100.59760959915089, 100.48320959366411, 100.32954483999924, 87.96009625469155, 86.00265293751896, 81.64581172821758, 80.13533121401625, 76.59200548953925, 74.86289231479422, 70.29519964488564, 69.63133257719767, 68.72283763106662, 65.0051914721446, 64.88292116662305, 61.96073470382285, 60.05132267983146, 58.230969280144095, 58.231246056349526, 57.13552350436253, 56.48872102041656, 52.89065606079316, 50.040906197433344, 46.84336874487608, 46.07699516512441, 43.70777152008626, 42.27585067054735, 42.251319594083675, 160.02005117522356, 135.90187510119702, 93.68975977019743, 86.87681158796747, 68.52458244113795, 60.96248624981268, 48.070519943980145, 47.89696774203298, 44.90104706799155, 42.63863985764689, 41.85756158289313, 41.80180117382653, 39.62006635098184, 39.07564815084024, 37.385869133062165, 35.3304003761946, 34.833494042634875, 33.80406262667485, 33.21662131300884, 32.93857682368201, 32.660549469356006, 31.571653582508528, 30.49424679695729, 29.714146424174213, 27.532300897548414, 26.448572897836886, 26.097110103724127, 25.171392346676097, 23.810625446114564, 23.647279877257272], "Category": ["Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Default", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic1", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic2", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic3", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic4", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic5", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic6", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic7", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8", "Topic8"], "logprob": [30.0, 29.0, 28.0, 27.0, 26.0, 25.0, 24.0, 23.0, 22.0, 21.0, 20.0, 19.0, 18.0, 17.0, 16.0, 15.0, 14.0, 13.0, 12.0, 11.0, 10.0, 9.0, 8.0, 7.0, 6.0, 5.0, 4.0, 3.0, 2.0, 1.0, -3.497, -3.9164, -4.1231, -4.171, -4.222, -4.2273, -4.2302, -4.2436, -4.5282, -4.5578, -4.6294, -4.7255, -4.7794, -4.8397, -4.8777, -4.8831, -4.9025, -4.9065, -4.9498, -5.0063, -5.0251, -5.0363, -5.0712, -5.1155, -5.1262, -5.1579, -5.1702, -5.1957, -5.2138, -5.2288, -2.9023, -4.0617, -3.3985, -3.4182, -4.4876, -5.103, -5.0028, -3.8666, -4.0627, -4.1514, -4.3186, -4.4818, -4.5715, -4.6148, -4.6593, -4.7332, -4.8688, -4.8706, -4.9004, -4.941, -4.9906, -5.0063, -5.0268, -5.0353, -5.0524, -5.0774, -5.0856, -5.1222, -5.1435, -5.15, -5.2615, -5.2623, -5.2674, -5.3581, -5.3639, -5.4002, -5.4173, -3.6473, -3.3506, -4.6395, -3.1646, -3.5771, -4.1775, -4.6396, -4.2054, -3.9221, -4.2197, -4.8226, -4.5005, -4.4444, -4.6197, -4.7106, -4.7822, -4.9862, -2.0827, -2.9141, -3.8807, -3.9302, -4.0362, -4.063, -4.1044, -4.1127, -4.1747, -4.3038, -4.3616, -4.4521, -4.4831, -4.5508, -4.645, -4.6969, -4.8246, -4.8509, -4.8633, -4.9036, -4.9465, -4.9531, -4.9562, -5.0573, -5.081, -5.159, -5.1664, -5.1833, -5.2036, -5.2418, -4.7227, -2.7638, -2.9539, -3.4854, -3.4881, -3.5601, -3.6456, -3.7766, -3.8191, -3.9005, -3.9595, -4.2162, -4.3064, -4.5187, -4.6377, -4.7229, -4.7476, -4.767, -4.804, -4.8468, -4.8963, -4.9548, -4.9858, -5.0012, -5.0325, -5.0437, -5.0594, -5.0831, -5.0838, -5.1063, -5.1318, -3.2769, -3.6617, -3.7171, -3.9996, -4.1879, -4.2306, -4.2381, -4.2727, -4.2939, -4.3181, -4.3682, -4.4359, -4.4957, -4.5752, -4.5862, -4.6164, -4.5227, -4.7846, -4.5222, -4.9828, -4.9927, -4.9967, -5.0015, -5.0087, -5.0192, -5.0284, -5.0361, -5.0462, -5.0614, -5.1075, -4.5123, -3.432, -3.8553, -3.8996, -4.0183, -4.038, -4.0617, -4.1127, -4.142, -4.2138, -4.271, -4.2901, -4.3234, -4.3361, -4.3751, -4.3981, -4.4061, -4.4359, -4.4832, -4.4859, -4.5201, -4.5345, -4.5351, -4.6054, -4.6138, -4.6227, -4.6449, -4.6688, -4.6875, -4.7935, -4.812, -4.645, -3.4816, -3.7901, -4.0563, -4.1236, -4.1248, -4.1263, -4.2591, -4.2818, -4.3343, -4.3531, -4.3988, -4.4219, -4.4856, -4.4952, -4.5085, -4.5648, -4.5667, -4.6134, -4.6451, -4.6763, -4.6763, -4.6955, -4.7071, -4.7739, -4.8301, -4.8973, -4.9141, -4.9679, -5.0018, -5.0024, -2.9604, -3.1247, -3.4994, -3.5756, -3.8155, -3.9339, -4.1752, -4.1789, -4.2446, -4.2973, -4.3162, -4.3175, -4.3722, -4.3864, -4.4316, -4.4894, -4.504, -4.5347, -4.5526, -4.5612, -4.5699, -4.6048, -4.6405, -4.6672, -4.7456, -4.787, -4.8008, -4.8381, -4.8957, -4.9028], "loglift": [30.0, 29.0, 28.0, 27.0, 26.0, 25.0, 24.0, 23.0, 22.0, 21.0, 20.0, 19.0, 18.0, 17.0, 16.0, 15.0, 14.0, 13.0, 12.0, 11.0, 10.0, 9.0, 8.0, 7.0, 6.0, 5.0, 4.0, 3.0, 2.0, 1.0, 0.787, 0.7869, 0.7867, 0.7867, 0.7867, 0.7867, 0.7867, 0.7867, 0.7864, 0.7864, 0.7863, 0.7862, 0.7862, 0.7861, 0.786, 0.786, 0.786, 0.786, 0.7859, 0.7859, 0.7858, 0.7858, 0.7858, 0.7857, 0.7857, 0.7856, 0.7856, 0.7855, 0.7855, 0.7855, 0.7806, 0.7825, 0.7605, 0.7234, 0.6519, 0.7741, 0.5361, 1.4762, 1.476, 1.4758, 1.4756, 1.4754, 1.4752, 1.4751, 1.475, 1.4748, 1.4745, 1.4745, 1.4744, 1.4743, 1.4742, 1.4741, 1.4741, 1.474, 1.474, 1.4739, 1.4739, 1.4738, 1.4737, 1.4737, 1.4733, 1.4733, 1.4732, 1.4729, 1.4729, 1.4727, 1.4726, 1.4715, 1.4616, 1.4723, 1.4003, 1.3978, 1.4262, 1.4053, 1.3318, 1.2729, 1.1987, 1.3679, 1.2065, 1.178, 1.2598, 1.2049, 0.6136, 1.1855, 2.4823, 2.4817, 2.48, 2.4799, 2.4796, 2.4795, 2.4793, 2.4793, 2.4791, 2.4786, 2.4784, 2.478, 2.4778, 2.4775, 2.4769, 2.4766, 2.4758, 2.4756, 2.4755, 2.4752, 2.4749, 2.4749, 2.4748, 2.474, 2.4738, 2.4731, 2.473, 2.4728, 2.4726, 2.4723, 2.1511, 2.6547, 2.6545, 2.6536, 2.6536, 2.6534, 2.6532, 2.6529, 2.6527, 2.6525, 2.6523, 2.6513, 2.6509, 2.6497, 2.6489, 2.6483, 2.6482, 2.648, 2.6477, 2.6474, 2.6469, 2.6464, 2.6461, 2.646, 2.6457, 2.6455, 2.6454, 2.6451, 2.6451, 2.6449, 2.6446, 2.8902, 2.8892, 2.889, 2.8879, 2.8869, 2.8867, 2.8867, 2.8865, 2.8863, 2.8862, 2.8859, 2.8854, 2.885, 2.8844, 2.8843, 2.884, 2.883, 2.8825, 2.882, 2.8803, 2.8802, 2.8801, 2.8801, 2.88, 2.8799, 2.8798, 2.8797, 2.8795, 2.8794, 2.8787, 0.6272, 2.9179, 2.9165, 2.9163, 2.9158, 2.9157, 2.9156, 2.9153, 2.9152, 2.9148, 2.9144, 2.9143, 2.9141, 2.914, 2.9137, 2.9136, 2.9135, 2.9133, 2.9129, 2.9129, 2.9127, 2.9125, 2.9125, 2.912, 2.9119, 2.9118, 2.9116, 2.9114, 2.9112, 2.9102, 2.91, 1.9314, 3.3272, 3.3257, 3.3239, 3.3234, 3.3234, 3.3234, 3.3222, 3.322, 3.3215, 3.3213, 3.3209, 3.3206, 3.3199, 3.3198, 3.3196, 3.319, 3.3189, 3.3183, 3.3179, 3.3175, 3.3175, 3.3172, 3.3171, 3.3161, 3.3152, 3.3141, 3.3138, 3.3128, 3.3121, 3.3121, 4.0225, 4.0215, 4.0188, 4.0181, 4.0155, 4.014, 4.0103, 4.0103, 4.0091, 4.0081, 4.0077, 4.0077, 4.0066, 4.0063, 4.0053, 4.004, 4.0036, 4.0029, 4.0025, 4.0023, 4.0021, 4.0012, 4.0002, 3.9994, 3.9972, 3.996, 3.9955, 3.9944, 3.9923, 3.9922]}, "token.table": {"Topic": [6, 8, 2, 1, 3, 7, 6, 8, 4, 4, 2, 1, 2, 1, 1, 3, 5, 5, 3, 3, 4, 3, 4, 2, 6, 2, 1, 2, 8, 4, 5, 8, 6, 1, 2, 4, 5, 3, 7, 1, 2, 4, 3, 5, 5, 4, 2, 2, 3, 8, 1, 2, 3, 4, 2, 6, 3, 3, 8, 8, 7, 8, 8, 3, 1, 2, 1, 2, 8, 6, 5, 6, 7, 7, 5, 5, 7, 1, 2, 5, 6, 2, 5, 6, 5, 5, 2, 5, 5, 1, 2, 2, 6, 1, 2, 6, 1, 5, 4, 2, 3, 7, 5, 4, 6, 1, 2, 1, 2, 1, 2, 5, 1, 2, 6, 5, 8, 2, 8, 8, 7, 7, 6, 6, 6, 4, 6, 6, 1, 3, 1, 8, 8, 8, 6, 1, 6, 3, 3, 6, 2, 1, 1, 2, 1, 1, 3, 5, 6, 6, 1, 7, 4, 4, 4, 4, 8, 2, 2, 8, 1, 5, 1, 2, 1, 5, 2, 8, 8, 1, 2, 5, 3, 2, 1, 2, 3, 8, 7, 5, 7, 7, 2, 1, 7, 3, 4, 4, 8, 4, 4, 3, 7, 3, 1, 1, 2, 1, 8, 5, 6, 5, 1, 2, 7, 3, 4, 6, 5, 6, 2, 4, 7, 7, 4, 5, 8, 4, 4, 1, 2, 2, 7, 2, 1, 2, 1, 2, 6, 8, 8, 7, 5, 6, 3, 3, 7, 3, 4, 7, 7, 7, 7, 3, 1, 2, 8, 1, 2, 7, 2, 8, 1, 7, 7, 2, 7, 1, 1, 4, 1, 6, 1, 2, 1, 2, 1, 2, 5, 3, 3, 5, 6, 1, 6, 4, 1, 2, 1, 7, 8, 1, 8, 4, 3, 1, 2, 2, 3, 2, 4, 1, 2, 5], "Freq": [0.9959345950355732, 0.9830398071166413, 0.9957003450262996, 0.9990999141381887, 0.9910689314954584, 0.9909332113312964, 0.9940051295158036, 0.9795123855651541, 0.9966596082683542, 0.9925990334134916, 0.9963138377924587, 0.13396743964445007, 0.8641635941900241, 0.9987200489805563, 0.9987664819108071, 0.9995246493201015, 0.9936365364941224, 0.99195322468447, 0.9958289753367173, 0.9972417898863865, 0.9915396416410498, 0.9876355796298114, 0.9960366930983331, 0.9984609873208283, 0.9914911766400719, 0.9987925468592754, 0.9989076785938217, 0.9994214004613984, 0.9933637773538779, 0.9970562920168876, 0.9938588794747116, 0.9726277237544013, 0.9904348537682234, 0.9735945091645879, 0.026343448990352795, 0.9990428386911888, 0.9945680658953945, 0.9967489441262286, 0.9922706621173394, 0.9989545782236471, 0.9988178093497889, 0.9988797338759159, 0.9994141156714059, 0.9953608801837115, 0.9841087826242599, 0.9959563073163569, 0.996497958242345, 0.9956684878719562, 0.9905600245912941, 0.9762140238717828, 0.19487540314864185, 0.8043793236348196, 0.9879959358598325, 0.9964200750431518, 0.9981952198892661, 0.9919542705626985, 0.9939833893148061, 0.9957345762933247, 0.9760720517552816, 0.9896787438139047, 0.9791988939343642, 0.9759661134471218, 0.9715052405358571, 0.9973811864617291, 0.2355271162018518, 0.7624099983719203, 0.06849184436305349, 0.9295321734985831, 0.9850220396387162, 0.9945536736774299, 0.9894216103999287, 0.9947958957899984, 0.991348343322556, 0.9920900813581551, 0.9946988878889396, 0.9914260411585721, 0.9844944591374645, 0.8733880908317563, 0.022749633170023098, 0.10385702099358371, 0.9988603180287607, 0.5660255209547466, 0.058267333039459204, 0.37041376003656207, 0.9964473957043701, 0.9931225302318047, 0.9955375326464213, 0.9870720522983472, 0.9903041057048234, 0.048778029783470074, 0.950384838361804, 0.9931915379496639, 0.9893427344182032, 0.9865481669507534, 0.012409410905040923, 0.9917877559446922, 0.9985241102070058, 0.997805053118496, 0.9858008272884239, 0.2801808389546873, 0.7172629477239996, 0.9845367508443486, 0.9946782200799256, 0.9928244395237437, 0.9870133404631977, 0.07350138188778753, 0.9260060460559898, 0.0755102690035303, 0.9237422908098541, 0.9993981829472218, 0.9968136768633387, 0.9892079244542563, 0.9931634174758613, 0.006684088908517053, 0.993713301812365, 0.9935136656429171, 0.9899074152015852, 0.9976468887651145, 0.9926378317983815, 0.9842118274857001, 0.9921514370290961, 0.9819959843309021, 0.987249355920771, 0.9976585961737239, 0.9939138710489458, 0.9956988719200087, 0.9888402104966363, 0.9949358548767503, 0.9991873573203385, 0.9978285991577521, 0.9993728126637057, 0.9724726728348048, 0.9818934544871214, 0.9797753105784159, 0.9915545927017461, 0.9978780912809014, 0.9968623736302493, 0.9935307773390405, 0.9948833001140488, 0.9897830966536624, 0.997326451997777, 0.9989945930700039, 0.5776804460914426, 0.42175784781012404, 0.9991056307319204, 0.998993656819296, 0.9962403187471865, 0.9909923433287388, 0.9942346922608408, 0.9880320276324995, 0.9988822080118823, 0.9831604270559732, 0.9835946392240341, 0.9878876741760299, 0.9988577175865054, 0.9899074439486565, 0.9633731166832322, 0.996334925644109, 0.9965244911382241, 0.9777302191607726, 0.9983213795302575, 0.9933817745451322, 0.25812393551284957, 0.7407034671238292, 0.9983952908980377, 0.9961459928282249, 0.9978674516478897, 0.9906482696862607, 0.9808189802517752, 0.0048443260561838695, 0.99405570672893, 0.9972947447406793, 0.9880328831308781, 0.9992873008902343, 0.18401132290814717, 0.8155047265247432, 0.992423853175388, 0.9534633471782986, 0.989481842485214, 0.9904499679929307, 0.9863920866886425, 0.9967153759092121, 0.9934887663987891, 0.9992616179547807, 0.9940594055710452, 0.9867334336031715, 0.9971496526213326, 0.9904429881823922, 0.9923446094459815, 0.9883065654303819, 0.9895092945430601, 0.997667456562651, 0.981574849329276, 0.9964223989385133, 0.9998375264480973, 0.9381669882440647, 0.061620762150504056, 0.9983512612908177, 0.9806663126511227, 0.9848508859100866, 0.9897028104533581, 0.9885220992793452, 0.9978161442120765, 0.9988458387978743, 0.9976273573547951, 0.990271534086902, 0.9915896238806774, 0.9946131240370595, 0.9824474432802344, 0.9928224941284777, 0.9973104726565616, 0.9887625485632798, 0.9884736978746986, 0.9703838931871162, 0.9960623999536602, 0.9980327347402337, 0.9936254790088362, 0.9930421585574343, 0.9953525157936532, 0.24183895341507494, 0.7568905623098832, 0.998428592005633, 0.9788605737572046, 0.9970703150586587, 0.7771489739729277, 0.22119989771525456, 0.9979010940421938, 0.9975547273766151, 0.994596279750439, 0.9812729743798411, 0.9659553064681532, 0.9766261849049657, 0.9941648362631714, 0.9893182730208552, 0.9988072102434753, 0.997744416229197, 0.9788559211809057, 0.9964760329287696, 0.994873776310836, 0.9824929304981895, 0.985832326430596, 0.9883416045520435, 0.994934474490849, 0.9882251651549534, 0.24990891938779916, 0.746949992392422, 0.9799326045420025, 0.014973658671232303, 0.984696315474848, 0.9801257880436532, 0.9981390795959812, 0.9843496892335095, 0.9994150691784948, 0.9698208161323598, 0.9890848658019705, 0.9954863288189962, 0.9951911409317226, 0.9978942039473819, 0.9989703837449552, 0.9906973037517336, 0.9978458372643221, 0.9943321069524507, 0.23639821802356886, 0.7607724470940307, 0.9954141808456233, 0.0044175185540486234, 0.002615128079771859, 0.9963637983930782, 0.9930223650027779, 0.994788793054712, 0.998314095589559, 0.9916765046830481, 0.995364267793676, 0.9989308779269863, 0.9961845450171056, 0.995205072022275, 0.10185979394989854, 0.8969320745032732, 0.9992145445646683, 0.9838067351532439, 0.9837921297007864, 0.9995492489100107, 0.9579604753413841, 0.9970513596693773, 0.9927215093505851, 0.9981362528820701, 0.9946761544157398, 0.9973522697227664, 0.9957867229578734, 0.997684072091242, 0.9875772097949442, 0.9993066519260838, 0.9948897133374115, 0.990518878109098], "Term": ["actually", "almond_milk", "already", "also", "amount", "apart", "appreciate", "attempt", "attention", "austin", "away", "back", "back", "bacon", "bad", "bag", "beef", "believe", "big", "bit", "black", "bone", "bottle", "bottom", "bowl", "box", "brand", "bread", "breast", "bring", "brown", "burger", "butter", "buy", "buy", "call", "care", "carton", "cereal", "change", "cheese", "chicken", "chip", "chunk", "clear", "close", "code", "coffee", "color", "com", "come", "come", "complain", "concern", "container", "cooking", "corn", "count", "course", "creamer", "creamy_creation", "crystal", "curbside", "cut", "date", "date", "day", "day", "department", "diaper", "difficult", "dinner", "dip", "disappointing", "dog", "dog_food", "easily", "eat", "eat", "eat", "egg", "end", "end", "end", "especially", "expiration", "expiration_date", "feed", "fill", "find", "find", "fine", "finish", "first", "first", "fix", "flavor", "food", "freezer", "full", "full", "fully_cooked", "funny", "gallon", "garlic", "get", "get", "go", "go", "good", "half", "hear", "heb", "heb", "help", "heritage_ranch", "hold", "home", "houston", "ice", "ice_cream", "improve", "include", "information", "ingredient", "inside", "instruction", "jar", "know", "label", "last", "later", "left", "lemon", "less", "let", "lid", "line", "liquid", "list", "location", "long", "look", "look", "love", "make", "many", "march", "meal", "meal_simple", "meat", "melt", "microwave", "middle", "milk", "minute", "mistake", "mold", "morning", "mouth", "much", "natural", "need", "need", "new", "noticed", "number", "odd", "offer", "open", "open", "order", "other", "pack", "package", "package", "pad", "peach", "pecan", "people", "pepper", "pick", "picture", "piece", "pizza", "plain", "plastic", "pm", "point", "possible", "pot", "potato", "previous", "process", "product", "purchase", "purchase", "quality", "quick", "quite", "read", "ready", "really", "receipt", "recipe", "regular", "remove", "replacement", "report", "rest", "return", "rice", "rip", "rock", "roll", "salad", "salt", "sandwich", "sauce", "say", "say", "seal", "season", "second", "see", "see", "sell", "send", "serve", "set", "sharp", "sheet", "sick", "side", "size", "small", "soon", "soup", "speak", "spice", "spray", "stale", "state", "steak", "still", "still", "stock", "store", "store", "strip", "take", "tamale", "taste", "tasteless", "tear", "tell", "terrible", "texas", "thank", "thick", "think", "thought", "throw", "throw", "time", "time", "today", "today", "tonight", "tooth", "tortilla", "tough", "trash", "try", "turkey", "twice", "upc", "upc", "use", "version", "video", "want", "wash", "water", "weird", "well", "white", "whole", "wife", "work", "wrap", "year", "yesterday", "yogurt"]}, "R": 30, "lambda.step": 0.01, "plot.opts": {"xlab": "PC1", "ylab": "PC2"}, "topic.order": [4, 7, 3, 1, 2, 6, 8, 5]};

function LDAvis_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(LDAvis) !== "undefined"){
   // already loaded: just create the visualization
   !function(LDAvis){
       new LDAvis("#" + "ldavis_el117311401799382234408958781204", ldavis_el117311401799382234408958781204_data);
   }(LDAvis);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/LDAvis
   require.config({paths: {d3: "https://d3js.org/d3.v5"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      LDAvis_load_lib("https://cdn.jsdelivr.net/gh/bmabey/pyLDAvis@3.3.1/pyLDAvis/js/ldavis.v3.0.0.js", function(){
        new LDAvis("#" + "ldavis_el117311401799382234408958781204", ldavis_el117311401799382234408958781204_data);
      });
    });
}else{
    // require.js not available: dynamically load d3 & LDAvis
    LDAvis_load_lib("https://d3js.org/d3.v5.js", function(){
         LDAvis_load_lib("https://cdn.jsdelivr.net/gh/bmabey/pyLDAvis@3.3.1/pyLDAvis/js/ldavis.v3.0.0.js", function(){
                 new LDAvis("#" + "ldavis_el117311401799382234408958781204", ldavis_el117311401799382234408958781204_data);
            })
         });
}
</script>